/* Homepage */

/* Homepage Fix */
.page-homepage .c-hero .c-hero__info {
  width: 500px!important;
  max-width: 500px!important;
}

@media (min-width: 960px) {
  .page-homepage .c-hero .c-hero__info--top {
    top: 50%!important;
  }

  .page-homepage .c-hero .c-hero__info--bottom {
    top: 50%!important;
  }
}

@media (max-width: 959px) {
  .page-homepage .c-hero .c-hero__info .youtube-video-wrapper {
    display: none;
  }
}

.page-homepage .c-hero .buttons-set > div + div a {
  background-color: transparent;
  border-color: #FFF;
  color: #FFF;
}

/* Ecom Tiles */
.page-homepage #content .featured-category-wrapper .prodcat__info {
  background-color: #F8F8F8;
}

.page-homepage #content .featured-category-wrapper .buttons-set {
  display: none;
}

.page-20201002-TogetherWeVotePage .c-promo__wrapper .btn-primary {
  background-color: #414141;
  border-color: #414141;
}

/* Homepage Subheader Fix */
.page-homepage #content .side-by-side .h5 {
  display: block;
}

/* 08/29 */
.page-homepage div[data-promotion-ic^="20220829-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

/* 08/23 */
@media (min-width: 960px) {
  .page-homepage div[data-id^="20220823-HomepageHeroComponent0"] .c-hero__info {
    top: 80%!important;
  }
}

.page-homepage div[data-promotion-ic^="20220823-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220823-HomepageCMSLink2"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220823-HomepageCMSLink3"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220823-HomepageCMSLink4"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

/* 08/09 */
.page-homepage div[data-promotion-ic^="20220809-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220809-HomepageCMSLink2"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220809-HomepageCMSLink3"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220809-HomepageCMSLink4"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220520-HomepageCMSLink3"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220520-HomepageCMSLink4"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}


/* 08/06 */
.page-homepage div[data-promotion-ic^="20220806-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

/* 08/02 */
.page-homepage div[data-promotion-ic^="20220802-HomepageCMSLink1"] a {
  background-color: #292929!important;
  border-color: #292929!important;
  color: #FFF!important;
}

/* 07/31 */
.page-homepage div[data-promotion-ic^="20220731-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

@media (max-width: 959px) {
  .page-homepage div[data-id^="20220731-HomepageHeroComponent0"] .c-hero__info {
    top: 20%!important;
  }
}

/* 07/27 */
.page-homepage div[data-promotion-ic^="20220727-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

@media (max-width: 959px) {
  .page-homepage div[data-id^="20220727-HomepageHeroComponent0"] .c-hero__info {
    top: 20%!important;
  }
}

/* 07/26 */
.page-homepage div[data-promotion-ic^="20220726-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220726-HomepageCMSLink2"] a {
  background-color: #292929!important;
  border-color: #292929!important;
  color: #FFF!important;
}

.page-homepage div[data-promotion-ic^="20220726-HomepageCMSLink4"] a {
  background-color: #292929!important;
  border-color: #292929!important;
  color: #FFF!important;
}

/* 07/12 */
@media (min-width: 960px) {
  .page-homepage div[data-id^="20220712-HomepageHeroComponent0"] .c-hero__info {
    top: 80%!important;
  }
}

/* 07/02 */
.page-homepage div[data-promotion-ic^="20220702-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

/* 07/01 */
.page-homepage div[data-promotion-ic^="20220701-HomepageCMSLink1"] a {
  background-color: transparent;
  border-color: #292929!important;
  color: #292929!important;
}

@media (max-width: 959px) {
  .page-homepage div[data-id^="20220701-HomepageHeroComponent0"] .c-hero__info {
    top: 80%!important;
  }
}

/* 06/30 */
.page-homepage div[data-promotion-ic^="20220630-HomepageCMSLink1"] a {
  background-color: transparent;
  border-color: #292929!important;
  color: #292929!important;
}

/* 06/27 */
.page-homepage div[data-promotion-ic^="20220627-HomepageCMSLink0"] a {
  background-color: #FFF;
  border-color: #FFF;
  color: #292929;
}

/* 06/21 */
.page-homepage div[data-promotion-ic^="20220621-HomepageCMSLink0"] a {
  background-color: #FFF;
  border-color: #FFF;
  color: #292929;
}

/* 5/29 */
.page-homepage div[data-promotion-ic^="20220529-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}


/* 6/7 */
.page-homepage div[data-promotion-ic^="20220607-HomepageCMSLink0"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220607-HomepageCMSLink2"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-id^="20220607-HomepageHeroComponent1"] .c-hero__info {
  top: 80%!important;
}

/* 5/31 */
.page-homepage div[data-id^="20220531-HomepageHeroComponent0"] .c-hero__info {
  top: 85%!important;
}

@media (max-width: 959px) {
  .page-homepage div[data-id^="20220531-HomepageHeroComponent0"] .c-hero__info {
    top: 75%!important;
  }
}

.page-homepage div[data-promotion-ic^="20220531-HomepageCMSLink2"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

/* 5/24 */
.page-homepage div[data-promotion-ic^="20220524-HomepageCMSLink1"] a {
  background-color: transparent!important;
  border-color: #000!important;
  color: #000!important;
}

.page-homepage div[data-promotion-ic^="20220524-HomepageCMSLink2"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

.page-homepage div[data-promotion-ic^="20220524-HomepageCMSLink3"] a {
  background-color: #FFF!important;
  border-color: #FFF!important;
  color: #292929!important;
}

/* 5/20 */
.page-homepage div[data-promotion-ic^="20220520-HomepageCMSLink2"] a {
  background-color: #FFF;
  border-color: #FFF;
  color: #292929;
}

@media (min-width: 960px) {
  .page-homepage div[data-id^="20220520-HomepageHeroComponent1"] .text-align-left {
    text-align: right;
  }
}

.page-homepage div[data-id^="20220520-ButterGravityHeroComponent4"] .c-hero__info--bottom {
  top: 70%;
}


/* 5/10 */
.page-homepage div[data-id^="20220510-HomepageHeroComponent0"] .c-hero__image {
  background-color: #F1AE1D;
}

.page-homepage div[data-promotion-ic^="20220510-HomepageCMSLink0"] a {
  border-radius: 30px;
  font-family: Poppins Light,sans-serif;
  font-size: 16px;
  background-color: #000;
  line-height: 38px;
}


.page-homepage div[data-promotion-ic^="20220510-HomepageCMSLink1"] a {
  background-color: #FFF;
  border-color: #FFF;
  color: #292929;
}

.page-homepage div[data-promotion-ic^="20220510-HomepageCMSLink3"] a {
  background-color: #FFF;
  border-color: #FFF;
  color: #292929;
}

.page-homepage div[data-promotion-ic^="20220510-HomepageCMSLink5"] a {
  background-color: #FFF;
  border-color: #FFF;
  color: #292929;
}

/* 4/19 */
.page-homepage div[data-promotion-ic^="20220419-HomepageCMSLink1"] a {
  background-color: transparent;
  border-color: #FFF;
  color: #FFF;
}

/* 3/15 */
.page-homepage div[data-id^="20220315-HomepageHeroComponent0"] .c-hero__info {
  top: 85%!important;
}

@media (max-width: 959px) {
  .page-homepage div[data-id^="20220315-HomepageHeroComponent0"] .c-hero__info {
    top: 60%!important;
  }
}

.page-homepage div[data-promotion-ic^="20220315-HomepageCMSLink1"] a {
  background-color: transparent;
  border-color: #FFF;
  color: #FFF;
}

.page-homepage div[data-id^="20220303-HomepageHeroComponent1"] .c-hero__info {
  top: 30%!important;
}

.page-homepage div[data-id^="20220315-HomepageHeroComponent4"] .c-hero__info {
  top: 30%!important;
}

/* 01/25 */
.page-homepage div[data-id^="20220125-HomepageHeroComponent0"] .c-hero__info {
  max-width: 500px!important;
  width: 500px!important;
}

/* 12/07 */
@media (max-width: 959px) {
  .page-homepage div[data-id^="20211207-HomepageHeroComponent0"] .c-hero__info {
    top: 85%!important;
  }
}

/* 11/19 */
.page-homepage div[data-id^="20211019-HomepageHeroComponent3"] .c-hero__info {
  width: 500px!important;
  max-width: 500px!important;
}

.page-homepage div[data-promotion-ic^="20211019-HomepageCMSLink1"] a {
  background-color: transparent;
  border-color: #FFF;
  color: #FFF;
}


/* Homepage */
.page-homepage .c-hero h2 {
  text-transform: none!important;
}

.page-homepage .c-hero .buttons-set .btn {
  text-transform: none!important;
}

/* Small Business Saturday */
.c-hero div[data-promotion-ic^="20201119-SmallBusinessSaturdayCMSLink1"] a {
  background-color: #414141;
  border-color: #414141;
}

.c-promo div[data-promotion-ic^="20201119-SmallBusinessSaturdayCMSLink1"] a {
  background-color: #414141;
  border-color: #414141;
}

.c-promo div[data-promotion-ic^="20201119-SmallBusinessSaturdayCMSLink2"] a {
  background-color: #414141;
  border-color: #414141;
}

.c-promo div[data-promotion-ic^="20201119-SmallBusinessSaturdayCMSLink3"] a {
  background-color: #414141;
  border-color: #414141;
}
